/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Created looks will have limited update and edit capabilities" = "创建的色调具有有限的更新和编辑功能";

/* No comment provided by engineer. */
"Don't show this again" = "不再显示此内容";

/* No comment provided by engineer. */
"OK" = "好的";

/* No comment provided by engineer. */
"You are about to add an image source coming from an already color graded signal (e.g. originating from a LUT box).

For looks created from this image source you will:

• only be able to update the look together with replacing its image (⇧⌘U)
• not be able to update looks with recorded movies
• not be able to edit stills and movie clips in the clips panel" = "您将要从一个已经调色的信号中添加一个画面来源（例如来自LUT box的原始视频）。

从这个图像源创建的调色您会:   • 只能通过替换图像来更新当前色调 (⇧⌘U) • 无法更新录制影片的色调 • 无法在素材面板编辑静帧和影片片段";

